Completely Remove Ruby 2.7's Default Bundler

dev.to / 1ヶ月

Ruby 2.7 comes with the default bundler gem, which always has 2.0+ version. This is a great default i... Tagged with ruby, ci, bundler.

この記事をPICKする

hatenabookmark
秋田 法世

1ヶ月前

Pickしました
GuestUser@7345

1ヶ月前

Pickしました
appstore
googleplay
会員登録
URLからPICKする

会員登録して、もっと便利に利用しよう

  • 1.

    記事をストックできる
    気になる記事をPickして、いつでも読み返すことができます。
  • 2.

    新着ニュースをカスタマイズできます
    好きなニュースフィードをフォローすると、新着ニュースが受け取れます。